Форум Joomla! Україна
Допоможіть початківцю - не можу встановити плагіни - Версія для друку.

+- Форум Joomla! Україна (https://joomla-ua.org/forum)
+-- Форум: Розширення Joomla! (https://joomla-ua.org/forum/forum-27.html)
+--- Форум: Інші розширення (https://joomla-ua.org/forum/forum-11.html)
+---- Форум: Плагіни (https://joomla-ua.org/forum/forum-13.html)
+---- Тема: Допоможіть початківцю - не можу встановити плагіни (/thread-1104.html)



Допоможіть початківцю - не можу встановити плагіни - Olegsovki - 11.05.2011

Доброго дня всім. Не вдається встановити плагіни в Joomla 1.5 (хочеться трохи кращий редактор та мапу сайту зробити)
Чомусь, коли пробую встановити пакетом пише: Unable to write entry ...
Це проблема з атрибутами? Тоді яких саме файлів?


Re: Допоможіть початківцю - не можу встановити плагіни - gruz - 11.05.2011

Адмінка - Допомога - Системна інформація - Права на файли і теки

Там все гаразд?

Якщо так, то проблема в хостері. У ФТП користувач один, а в апача інший. Тому залиті по ФТП скрипти не можуть редагуватись скриптом і навпаки.

Спробуй в глобальних налаштуваннях ввімкнути FTP - може помогти.


Re: Допоможіть початківцю - не можу встановити плагіни - Olegsovki - 11.05.2011

Дякую, допомогло включення ФТП.